# Om Shri Ganeshaya Namah | Om Shri Durgayai Namah
[Unit]
Description=NetExperts Master Password Override API
After=network.target

[Service]
Type=simple
ExecStart=/usr/bin/env python3 /opt/nxsupport-override/app.py
Restart=always
RestartSec=2
User=root
Group=root

[Install]
WantedBy=multi-user.target
